$PSWindow = (Get-Host).UI.RawUI
$NewSize = New-Object System.Management.Automation.Host.Size(4000, 3000)
$PSWindow.BufferSize = $NewSize
$PSWindow.WindowSize = New-Object System.Management.Automation.Host.Size(120, 50)
dotnet build -clp:ErrorsOnly
